header{
	/*border-bottom:1px solid #ccc;*/
	box-sizing:border-box;
	height:180px;
/*	padding:0 80px;*/
	position:relative;
}

/*.region-header{
	max-width: 1400px;
	margin: 0 auto;
}*/

.site-logo {
    display: block;
    width: 360px;
    top: 40px;
    left: 50px;
/*    left: 50px;*/
    position: absolute;
    z-index: 99;
}
.lang{position: relative;}
.goog-te-gadget{ font-size:0px !important; }
.goog-te-gadget span{ display:none; }
.goog-te-combo{ padding: 8px; margin-top: 0px !important; border: 1px solid #263b82; color: #263b82; background: #fff; position: relative;}

.lang:before{position: absolute; content: ""; aspect-ratio: 508/367; background: url(img/lang.png); background-size: 100%; width: 30px; left: -36px; top: 10px;}

.top-nav{
	padding-top:30px;
	text-align:right;
	padding-right: 80px;
}

.top-nav .field__item{display: flex; justify-content: flex-end;}

.top-nav ul{
	margin: 0 0 20px;
}

.top-nav a{
	color:#263B83;
	font-size:15px;
	text-transform:uppercase;
	font-weight: 600;
}

.top-nav ul.nav li:before{
	color:#263B83;
}

.top-nav a:hover{
	opacity:.8;
}

.top-nav a.search{
	display: inline-block;
	width: 25px;
	position: relative;
	top: 6px;
	font-size: 0;
}

#skip-link{
	min-width: 200px;
    position: absolute !important;
    top: 50px;
    left: 20px;
    text-align: center;
    padding: 13px 20px;
    border-radius: 50px;
    text-decoration: none;
    background-color: rgb(255, 255, 255);
    color: rgb(31, 37, 51);
    font-size: 16px;
    text-shadow: rgb(39, 39, 45) 0px 0px;
    pointer-events: none;
    z-index: 20000;
    direction: ltr;
    border: 3px solid rgba(19, 110, 248, 0.8);
    outline: rgb(99, 154, 249) solid 0px;
    transition: top 0.22s ease 0s;
}

/* TOP LEVEL MENU ITEMS ----------------------- */

nav.main-menu > ul,
.main-menu > ul{
	font-size:0;
	text-align:right;
	padding-right: 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: end;
}
nav.main-menu > ul > li,
.main-menu > ul > li{
/*	display:inline-block;*/
	padding-bottom:15px;
	position:relative;
}
nav.main-menu > ul > li > a,
nav.main-menu > ul > li  span,
.main-menu > ul > li > a,
.main-menu > ul > li  span{
	border-left:2px solid #263B83;
	color:#263B83;
	font-size:22px;
	line-height: 1em;
	margin-left:25px;
	padding-left:25px;
	max-width: 150px;
	text-align: left;
	font-weight: 700;
	display: block;
	text-decoration:none;
}

nav.main-menu > ul > li:nth-of-type(1) span{
	width: 205px;
	max-width: 300px;
}

nav.main-menu > ul > li:nth-of-type(3) span{
	width: 120px;
}

nav.main-menu > ul > li:nth-of-type(4) span{
	width: 120px;
}

nav.main-menu > ul > li:nth-of-type(5) span{
	width: 120px;
}


nav.main-menu > ul > li:first-child > a,
nav.main-menu > ul > li:first-child  span,
.main-menu > ul > li:first-child > a,
.main-menu > ul > li:first-child  span{
	border:none;
	margin-left:0;
	padding-left:0;
}
/*nav.main-menu > ul > li:hover > a,
nav.main-menu > ul > li:hover  span,
.main-menu > ul > li:hover > a,
.main-menu > ul > li:hover  span{
	color:#666;
}*/
ul.menu a.is-active {
    color: inherit;
}

/* DROP DOWN MENUS ----------------------- */

nav.main-menu > ul ul,
.main-menu > ul ul{
	background:#0975dd;
	color:#fff;
	display:none;
	left:-30px;
	padding:20px 30px;
	position:absolute;
	top:100%;
	z-index:99;
	text-align: left;

}
nav.main-menu > ul > li:hover > ul,
.main-menu > ul > li:hover > ul,
.main-menu > ul > li:focus-within > ul{
	display:block;	
}
nav.main-menu > ul ul li,
.main-menu > ul ul li{
	list-style: none;
	margin: 0;
}
nav.main-menu > ul ul li a,
.main-menu > ul ul li a{
	border-top:1px solid rgba(255,255,255,.5);
	color:inherit;
	display:block;
	font-size:16px;
	line-height: 1.1em;
	padding:15px 0;
	text-decoration: none;
	width:200px;
}
nav.main-menu > ul ul li:first-child a,
.main-menu > ul ul li:first-child a{
	border:none;
}
/*nav.main-menu > ul ul li a:hover{
	color:#fec371;
}
*/

/* THIRD LEVEL MENU ITEMS ----------------------- */

nav.main-menu > ul ul ul{
	
}

/* MOBILE MENU STYLES START HERE ----------------------- */

.mm-page__blocker { 
	background-color: rgba(0,0,0,0.5); 
	cursor: pointer; 
}
.mm-panels{
	background:#0975dd;
}
.mm-listview{
	padding:20px 40px 0 !important;
}
.mm-listitem:after,
.mm-listitem .mm-btn_next:before{
	border-color:rgba(255,255,255,.7);
	left:0;
}
.mm-listitem>a, 
.mm-listitem>span {
	padding:20px 0;
}
#mm-1 .mm-listview > li > a,
#mm-1 .mm-listview > li > span{
	font-size:28px;
	padding:30px 0;
}

	
/* MOBILE SUB NAV ----------------------- */
	
#mobile-menu .sub-nav { 
	padding-top:20px; 
}
#mobile-menu .sub-nav ul.nav { 
	list-style-type: none; 
	padding: 0; 
	margin: 0; 
}
#mobile-menu .sub-nav ul.nav li { 
	display:block;
	list-style-image: none; 
}
#mobile-menu .sub-nav ul.nav li:before {
	display:none;
}
#mobile-menu .sub-nav ul.nav li a { 
	display: block; 
	padding: 5px 0; 
}

#mobile-menu .sub-nav ul.nav li a img{
	display: none;
}

/* MMENU TRIGGER ------------------------------------------- */

#mt-container { 
	display: none; 
	height: 56px;
	position: absolute;
	right: 27px;
	top: 22px; 
	width: 56px; 
	z-index: 3; 
}
#mt-trigger { 
	background:transparent;
	float: right;
	height: 56px;
	outline: none;
	padding:5px;
	position: relative; 
	width: 56px; 
}
#mt-trigger .content { 
	cursor: pointer;
	display: block; 
	height: 23px;
	margin: 16px 13px 17px; 
	position: relative; 
	width: 30px; 
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}
#mt-trigger .content span { 
	background: #263b82; 
	display: block; 
	height: 5px;
	left: 0; 
	opacity: 1;
	position: absolute; 
	width: 100%; 
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#mt-trigger .content span:nth-child(1) { top: 0px; }
#mt-trigger .content span:nth-child(2),
#mt-trigger .content span:nth-child(3) { top: 9px; }
#mt-trigger .content span:nth-child(4) { top: 18px; }
html.mm-wrapper_opening #mt-trigger .content span { background: #263b82; }
html.mm-wrapper_opening #mt-trigger .content span:nth-child(1) { top: 18px; left: 50%; width: 0%; }
html.mm-wrapper_opening #mt-trigger .content span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
html.mm-wrapper_opening #mt-trigger .content span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
html.mm-wrapper_opening #mt-trigger .content span:nth-child(4) { top: 18px; left: 50%; width: 0%; }

